<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="a6e555269ca1e440">
        <source>[[Removing metadata from files|sensitive_documents/metadata]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fad2a7aae5e54d10">
        <source>[[Office suite|sensitive_documents/office_suite]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c88ba7fdde104031">
        <source>[[Graphics|sensitive_documents/graphics]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9437df2819b5c928">
        <source>[[Sound and video|sensitive_documents/sound_and_video]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eea0673feb35187c">
        <source>[[Editing PDFs|sensitive_documents/pdf]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ac6156e6eaa5b777">
        <source>[[Printing and scanning|sensitive_documents/printing_and_scanning]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="87ef0138703009f8">
        <source>[[Screenshot and screencast|sensitive_documents/screenshot_and_screencast]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
